<h1><?php echo __('adm.ts.titre'); ?></h1>
<?php
$ot = v('to');
if ( $ot == null ){
	?><p><?php echo __('adm.ts.aucun'); ?></p><?php
} else {
	?>
	<p><?php echo __('adm.ts.liste'); ?></p>
	<?php echo zk_choix_tournoi();
}
?>
